[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xserver-xfree86 fiasco!

Kevin Mark wrote:

On Thu, May 06, 2004 at 09:54:53PM -0500, Kent West wrote:
Kevin Mark wrote:

Hi list,
after a recent dist-upgrade, there was some kind of installation error
which I tried to fix. After various attempts, I made things worse and
now I can not install xserver-xfree86.
This is the installation messages:
apt-get install xserver-xfree86


Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

I believe I'd start by removing /var/cache/apt/archives/xserver-xfree86* and then trying again, just in the event that that file is corrupt.

Hi Kent,
done! no luck.
Thanks for the suggestion.
Hmm, I just did an "apt-cache search xserver-xfree86" and didn't see any packages that match the deb name you use above. Perhaps you're pulling from a non-Debian repository, and their packages are broken?


Reply to: